_id: DMSYzt5jD9vk0DGy
_key: '!items!DMSYzt5jD9vk0DGy'
img: systems/pf1/icons/races/android.png
name: Craft Construct
system:
  description:
    value: >-
      <p><em>You can create construct creatures like
      golems.</em></p><p><strong>Prerequisites</strong>: Caster level 5th,
      @UUID[Compendium.pf1.feats.Item.4hNO4OAWYF5vXphH]{Craft Magic Arms and
      Armor}, @UUID[Compendium.pf1.feats.Item.tD76K8QGco9scT0r]{Craft Wondrous
      Item}.</p><p><strong>Benefit</strong>: You can create any construct whose
      prerequisites you meet. The act of animating a construct takes one day for
      each 1,000 gp in its market price. To create a construct, you must use up
      raw materials costing half of its base price, plus the full cost of the
      basic body created for the construct. Each construct has a special section
      that summarizes its costs and other prerequisites. A newly created
      construct has average hit points for its Hit Dice.</p>
  sources:
    - id: PZO1112
      pages: '314'
  tags:
    - General
    - Item Creation
type: feat

